
/**
 * 	@author Blanc Jerome <Blanc.Jerome@cirano.qc.ca>
 * 	@copyright 2010 Cirano
 *	@version $Id$
 */
body {
	-moz-box-sizing		:	border-box;
	-ms-box-sizing		:	border-box;
	font-family			:	Verdana;
	font-size			:	11px;
	color				:	black;
	background-color	:	white;
	background-image	:	url(../../public/images/background.gif);
	background-repeat	:	repeat;
}
a {
    color               :   #006699;
    text-decoration     :   none;
}
a:hover {color:#890505;}
a:visited {color:#006699;}
#container {
	width				:	1021px;
	margin				:	auto;
}
.imagepreload { display: none; }
h1 {
	font-size			:	1em;
	margin				:	2px 0px 5px 2px;
	clear				:	left;
	width				:	auto;
	color				:	#214063;
	border-bottom		:	1px solid #214063;

}
h2 {
	font-size			:	1em;
	margin				:	10px 0px -5px 0px;
	clear				:	left;
	width				:	auto;
	color				:	#214063;

}
h3 {
	font-size			:	1em;
	margin				:	0px 0px 0px 10px;
	clear				:	left;
	width				:	auto;
	color				:	#214063;

}
#globalMenu {
	padding-left		:	10px;
	padding-right		:	10px;
	text-align			:	right;
}
.globalMenuText {
	font-size			:	10px;
	color				:	#6f858c;
	margin				:	0px;
	padding				:	0px 5px 0px 20px;
}
.Eventdate {
	font-size			:	1.2em;
	font-weight			:	bold;
	color				:	#214063;
	margin				:	0px 25px 0px 0px;
	padding				:	0px;
}
#header {
	height				:	61px;
	background-image	:	url(../../public/images/header/mid.gif);

}
#linkL {
	position			:	relative;
	top					:	16px;
	left				:	41px;
	height				:	32px;
	width				:	166px;
	cursor				:	pointer;
}
#linkR {
	position			:	relative;
	top					:	-16px;
	left				:	846px;
	height				:	27px;
	width				:	120px;
	cursor				:	pointer;
}

#midHeader {
	position			:	relative;
	top					:  0px;
	left				:	210px;
	clear				:	none;
	width				:	630px;
	height				:	61px;
	text-align			:	right;
	z-index				:0;
}

.headerTitleText {
	position			:	relative;
	top					:	17px;
	left				:	0px;
	color				:	#bfcfcf;
	font-family			:	Georgia, Serif;
	font-weight			:	bold;
	font-size			:	24px;
}	

#content {
	position			:	relative;
	top					:	0px;
	left				:	0px;
	height				:	500px;
	padding-left		:	12px;
	padding-right		:	11px;
	background-color	:	#071e38;
	background-image	:	url(../../public/images/content/background.gif);
	background-repeat	:	repeat-y;
}
#menu {
	padding				:	3px 0px 3px 0px;
	background-color	:	#3c6ea7;
	width				:	100%;
	text-align			:	right;
}
.menuText {
	font-family			:	Georgia, Serif;
	font-size			:	24px;
	color				:	white;
	position			:	relative;
	left				:	-130px;
}
.notSelectedMenuText {text-decoration:underline;}
.notSelectedMenuText:hover {	text-decoration:none;}
.selectedMenuText {font-weight:bold;}
#leftFooter {
	float				:	left;
	clear				:	none;
	width				:	22px;
	height				:	26px;
	background-image	:	url(../../public/images/footer/left.png);
}
#midFooter {
	position			:	relative;
	float				:	left;
	color				:	#bfcfcf;
	font-family			:	Georgia, Serif;
	clear				:	none;
	width				:	980px;
	height				:	26px;
	background-image	:	url(../../public/images/footer/mid.png);
}
.footerText {
	font-size			:	12px;
	position			:	relative;
	top					:	5px;
	text-align			:	center;
}
.footerPartner {
	font-size			:	11px;
	position			:	absolute;
	top					:	3px;
	left				:	680px;
	width				:	300px;
	height				:	24px;
	text-align			:	right;
	overflow			:	hidden;
}
.footerPartner img {
	margin-left			:	10px;
	border				:	none;
	vertical-align		:	middle;
}
#rightFooter {
	float				:	right;
	clear				:	none;
	width				:	19px;
	height				:	26px;
	background-image	:	url(../../public/images/footer/right.png);
}
